body {
	font-family: helvetica, arial, sans-serif;
	font-size: 12pt;
	background: #ddee99;
}

img {
	border: 0;
}

div#header {
	width: 100%;
	background: #afc964;
}

table#container {
	width: 100%;
	border-collapse: collapse;
}

td#left {
	vertical-align: top;
	width: 0px;
}

td#content {
	vertical-align: top;
	padding-left: 20px;
	padding-top: 13px;
	padding-right: 20px;
}

td#right {
	vertical-align: top;
	width: 300px;
}

div#footer {
	clear: both;
}

table#authors {
	margin-top: -1em;
	width: 750px;
}

table#authors td {
	vertical-align: top;
}

div#singles form {
	font-weight: bold;
	font-size: 12pt;
	background: #afc964;
	padding: 0.6em;
	margin: 2px;
}

div#singles table {
	border-collapse: collapse;
}

div#singles table th {
	color: #fff;
	font-weight: bold;
	background: #afc964;
	text-align: center;
	border-left: 1px solid #fff;
}

div#singles table td {
	margin: 2px;
	padding: 3px;
	border-right: 1px solid #afc964;
	border-bottom: 1px solid #afc964;
}

div#singles table td.name {
	font-weight: bold;
}

a:link {
	color: #224400;
}

a:visited {
	color: #224400;
}

span.date {
	font-weight: bold;
}

span.title, span.publication {
	font-style: italic;
}

h1 {
	color: #006600;
	font-size: 18pt;
}

h2 {
	font-size: 15pt;
}

h3 {
	font-size: 12pt;
}

h3.archive {
	font-weight: normal;
	margin-top: -1em;
	font-size: 9pt;
}

div.box {
	border: 3px solid #afc964;
	margin-top: 15px;
	background: #ddee99;
	font-size: 10pt;
}

div.box h2 {
	text-align: center;
	font-size: 15pt;
	background: #afc964;
	padding: 0.6em;
	margin: 2px;
}

div.box h2.archive {
	text-align: left;
	background: #fff;
	padding: 0;
	margin-top: 1em;
	margin-bottom: 1em;
}

div.box div.content {
	background: white;
	padding: 0.6em;
	border: 3px solid #afc964;
	margin: 2px;
}

ol {
	margin-left: -0.9em;
}

ul {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-top: 1em;
	padding-left: 0;
	list-style-type: none;
}

ul.bulleted {
	list-style-type: disc;
	padding-left: 2em;
}

ul.double li {
	margin-bottom: 1em;
}

div.box ul li {
	margin-bottom: 1em;
}

div.box ul.archive li {
	margin-bottom: 0;
}

div#feed table td {
	vertical-align: center;
	padding-right: 10px;
}

.clearit {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: px; /*for IE*/
} 

select, input {
	border-color: #afc964;
	border-style: solid;
	border-width: 1px;
}

span.person, span.position, span.byline, span.publication {
	font-weight: bold;
}

p.quote {
	font-style: italic;
	margin-left: 4em;
	margin-right: 4em;
}

img.right {
	float: right;
	margin: 10px 0 10px 10px;
}

img.left {
	float: left;
	margin: 10px 10px 0 10px;
}

dl.left {
  float: left;
  margin: 10px 10px 0 10px;
}

dl.right {
	 float: right;
	 margin: 10px 0 10px 10px;
}

dl.center {
  float: center;
	 margin: 10px auto 10px auto;
}

dl dd {
  margin: 0;
  font-size: 10pt;
}

dl.center dd {
  text-align: center;
}

